body,html{ margin:0px; padding:0px; font-size:14px; font-family: 'Roboto', sans-serif; color:#FFF; background-color:#000;}
.nopm{ padding:0px; margin:0px;}

ul, ul li{ list-style:none; margin:0px; padding:0px;}
a{color:#FFF;}

.btn{color:#000;}



















/*--header----------------------------*/

header{position:relative; }
header .container{background:#000;}
.navbar{ border:0px; margin:0px; height:auto; min-height:32px; }
.navbar-form .btn{ position:absolute; right:0px; top:0px; background:none; color:#fff; padding:4px 10px;}
.nav{ margin-right:0px !important; margin-top:2px;}
.nav>li>a{ padding:12px 84px;}
.navbar-nav>li>a{ font-size:13px; font-weight:400; color:#fff; font-style:italic;  }
.navbar-nav>li>a:hover{ background:none; text-decoration:none; color:#fff;}
.navbar-nav>li.active>a{ color:#fff;}
.navbar-form{padding:0px 0 0 0px; position:relative;}


.navbar-toggle .icon-bar{ background:#fff;}
.navbar-toggle{ margin-right:0px;}



.hero{ position:relative;}
.hero .container{background:#000;}
.hero .tex-head{color:#FFF; padding:20px;}
.hero .tex-head h2{margin:0px; font-size:16px; text-align:center;}
.hero .tex-head p{text-align:center; margin-top:10px;}
.hero .tex-head h5{text-align:center; font-size:32px; padding:10px;}



.onestop{position:relative;}
.onestop h3{text-align:center; margin:0px; color:#fff; font-size:14px;}

.alternate{color:#FFF; padding-left:70px;}
.alternate ul{padding: 0px;}
.alternate ul li{}
.alternate ul li a{color:#FFF; padding: 0px 0px 0px 10px;}

.design{color:#FFF;}
.design ul{padding:0px; float:left;}
.design ul li{text-align:center;}

.hom-ft{position:relative; color:#FFF;}
.hom-ft h3{font-size:13px; color:#FFF; margin:0px;}


.before{}
.before img{width:100%;}
.middl-main{margin-top:18px;}


footer{ }
footer .flinks a {color:#fff;padding:7px 73px; display: inline-block;font-size:14px; font-style:italic;}

.darkgraybox {background: #000;padding: 6px 66px;overflow: hidden;}
footer .flinks {float: left;}

.whatwe{position:relative;}
.whatwe ul{}
.whatwe ul li{padding:10px;}
.whatwe ul li a{padding:0px 0px 0px 10px;}

.aboutme{}
.aboutme h4{font-size:15px; text-align:center; font-weight:900;}
.me-pic{}
.me-pic span{padding:0px;}
.me-pic img{width:100%; height:auto;}

.abt-decription{}
.abt-decription ul{padding:0px;}
.abt-decription ul li{line-height:25px;}
.abt-decription a{padding-left:20px;}



















/* responsive media queries */


@media only screen and (max-width: 1024px) {
.nav>li>a {padding: 12px 63px;}
}

@media only screen and (max-width: 768px) {

.navbar-header {float: none;}
.navbar-toggle {display: block;}
.navbar-collapse {border-top: 1px solid transparent;box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
.navbar-collapse.collapse {display: none!important;}
.navbar-nav {float: none!important;margin: 7.5px -15px;}
.navbar-nav>li {float: none;}
.navbar-nav>li>a {padding-top: 10px;padding-bottom:0px;}
footer .flinks a{padding:7px 30px;}
}



@media only screen and (max-width: 640px) {
footer .flinks a{padding: 7px 37px; font-size: 12px;}
.darkgraybox {padding: 6px 0px;overflow: hidden;}
.before {padding-bottom: 20px;}
}

@media only screen and (max-width: 480px) {
footer .flinks a{padding: 7px 3px; font-size: 12px;}
.darkgraybox {padding: 6px 0px;overflow: hidden;}
.before {padding-bottom: 20px;}
}



@media only screen and (max-width: 320px) {
footer .flinks a{padding: 7px 2px; font-size: 12px;}
.darkgraybox {padding: 6px 10px;overflow: hidden;}
.before {padding-bottom: 20px;}

}